--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api private"
full_name: DataMapper::Model::Property#set_paranoid_property
is_singleton: false
name: set_paranoid_property
params: (name, &block)
visibility: public
